html{
    overflow-x: hidden;  
      scroll-behavior: smooth;

}

body{
    margin: 0; 
    overflow-x: hidden;
    font-family: "Jost", sans-serif !important;    
    background-color: #fff;
}

/* width */
::-webkit-scrollbar {
 width:3px;
}

/* Track */
::-webkit-scrollbar-track {
 box-shadow: inset 0 0 0px  #023856; 
 border-radius:0px;
}

/* Handle */
::-webkit-scrollbar-thumb {
 background: #023856;
 border-radius:0px;
}



a{
    text-decoration: none;
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
-o-transition: all ease-in-out .5s;
-moz-transition: all ease-in-out .5s;

}
a:hover {
       text-decoration: none;
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
-o-transition: all ease-in-out .5s;
-moz-transition: all ease-in-out .5s;

}
button{
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
-o-transition: all ease-in-out .5s;
-moz-transition: all ease-in-out .5s;

}


#header{
  float:left;
  width:100%;
  background-color:white;
  padding-left:68px;
  padding-right:68px;
  padding-top:12px;
  padding-bottom:12px;
}

#header img{
  width:370px;
}

.logo{
  float:left;
}

.menu{
  float:right;
}



#panelintro{
  float:left;
  width:100%;
  padding-top:55px;
  padding-bottom:25px;
}


#panelintro h1{
    /* float: left; */
    width: 100%;
    color: #000000;
    font-size: 45px;
    font-weight: 500;
    line-height: 50px;
    padding-bottom: 14px;
}

#panelintro p{
  /* float:left; */
  width:100%;
  color:#000000;
  font-size:16px;
  line-height: 26px;
}

#panelintro img{
  float:left;
  margin-right: 43px;
}

.icons-intro{
  float:left;
  width:100%;
}

.icons-intro img{
  width:65px;
  margin-right: 0px !important;
}

#panelintro h2{
    float: left;
    width: 100%;
    font-size: 22px;
    color: #000000;
    font-weight: 500;
    padding-top: 16px;
    line-height: 27px;
}

.iconp{
  float:left;
  width:100%;
}

.iconp p{
  float:left;
  width:100%;
  color: #000000;
  font-size: 16px;
  line-height: 24px !important;
  padding-top: 3px;
}

.mb40{
  margin-bottom:40px;
}

.mb60{
  margin-bottom:60px;
}


.cer{
  float:left;
  width:100%;
  text-align:center;
}

.cer img{
    float: none !important;
    margin-right: 0px !important;
    /* width: 731px; */
    margin-top:35px;
}

.js-slidein {
  opacity: 0;
  transform: translateY(100px);
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.js-slidein-visible {
  opacity: 1 !important;
  transform: translateY(0) !important;
}

#panelproducts{
  float:left;
  width:100%;
  padding-top:75px;
  padding-bottom: 10px;
  background: #ffffff;
  background: linear-gradient(359deg,rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 100%);
}

#panelproducts h2{
  float:left;
  width:100%;
  color:black;
  font-size: 44px;
  font-weight: 500;
  line-height: 50px;
  padding-top: 46px;
}

#panelproducts p{
  float:left;
  width:100%;
  padding-bottom: 15px;
  color: #000000;
    font-size: 16px;
    line-height: 26px;
    padding-top:15px;
    padding-right: 58px;
}



.hvr-rectangle-out {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgb(0 0 0 / 0%);
    position: relative;
    background: #820000;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    border-radius: 50px;
    padding: 13px;
    padding-left: 25px;
    padding-right: 25px;
    color: white;
    font-size: 15px;
    border: none;
    font-weight: 600;
}

.hvr-rectangle-out:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #252323;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    border-radius: 50px;
}

.hvr-rectangle-out:hover:before, .hvr-rectangle-out:focus:before, .hvr-rectangle-out:active:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.hvr-rectangle-out:hover, .hvr-rectangle-out:focus, .hvr-rectangle-out:active {
    color: white;
}

.snpacking{
  float:left;
  width:100%;
  background-color:white;
  padding:25px;
  border-radius:20px;
  margin-bottom:35px;
}

.snpacking h3{
  float:left;
  width:100%;
  font-size:26px;
  color:#820000;
  font-weight: 500;
}

.snpacking p{
    float: left !important;
    width: 100% !important;
    padding-bottom: 10px !important;
    color: #000000 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    padding-top: 8px !important;
    padding-right: 0px !important;
}

.pro-imgs{
  float:left;
  width:100%;
}

.pro-imgs img{
  border-radius:20px;
}

.snpacking:hover{
  background-color:#252323 !important;
}

.snpacking:hover h3{
  color:white !important;
}

.snpacking:hover p{
  color:white !important;
}

#panelvm{
  float:left;
  width:100%;
  padding-top:25px;
  padding-bottom:25px;
}

.vm-bg{
  float:left;
  width:100%;
  background-color:#f8f8f8;
  border-radius:20px;
  padding:38px;
  padding: 49px;
}

.vm-100{
  float:left;
  width:100%;
}

.vm-100 h2{
  float:left;
  width:50%;
  font-size:40PX;
 font-weight: 400;
  color:#000000;
}

.vm-100 p{
  font-size:17px;
font-weight: 400;
  float:left;
  width:50%;
  padding-top:9px;
  line-height:27px;
  background: #524E4E;
background: linear-gradient(to right, #524E4E 0%, #C67474 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
padding-left: 43px;
}

.vmti{
  float:left;
  width:100%;
  padding-top: 34px;
}

.vmt50{
  float:left;
  width:50%;
}

.vmt50 img{
  border-radius:30px;
}

.vision{
  float:left;
  width:100%;
  padding-left: 43px;
  padding-bottom: 50px;
}

.vision h3{
    width: 81px;
    height: 81px;
    border-radius: 50%;
    background-color: #2a2727;
    text-align: center;
    font-weight: 600;
    font-size: 45px;
    line-height: 80px;
    float: left;
    color: white;

}

.vision h3 span{
background: #FFFFFF;
background: linear-gradient(to right, #FFFFFF 0%, #686464 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.vision h4{
    float: left;
    width: 80%;
    padding-left: 25px;
}

.vision h4 span{
  font-size:24px;
  color:#000000;
  font-weight:500;
}

.vision h5{
    float: left;
    color: #312f2f;
    font-size: 16px;
    font-weight: 400;
    width: 83%;
    padding-left: 28px;
    line-height: 25px;
}




.mission{
  float:left;
  width:100%;
  padding-left: 43px;
  padding-bottom: 50px;
}

.mission h3{
    width: 81px;
    height: 81px;
    border-radius: 50%;
    background-color: #820000;
    text-align: center;
    font-weight: 600;
    font-size: 45px;
    line-height: 80px;
    float: left;
    color: white;

}

.mission h3 span{
background: #FFFFFF;
background: linear-gradient(to right, #FFFFFF 0%, #686464 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.mission h4{
    float: left;
    width: 80%;
    padding-left: 25px;
}

.mission h4 span{
  font-size:24px;
  color:#000000;
  font-weight:500;
}

.mission h5{
    float: left;
    color: #312f2f;
    font-size: 16px;
    font-weight: 400;
    width: 83%;
    padding-left: 28px;
    line-height: 25px;
}

#panel-count{
  float:left;
  width:100%;
  padding-top: 55px;
}

.cntbg{
    float: left;
    width: 100%;
    border-radius: 20px;
    background-color: #fff4f4;
    padding: 26px;
    margin-bottom: 30px;
    padding-top: 49px;
    padding-bottom: 52px;
}

.cntbg p{
  float:left;
  width:100%;
  color:#000;
  font-size: 17px;
    line-height: 25px;

}

.cntbg h4{
  float:left;
  width:100%;
  color:#000000;
  font-size:25px;
  font-weight:500;
  padding-top: 7px;
  padding-bottom: 6px;
}

.cntbg h2{
  float:left;
  width:100%;
}


.odometer.odometer-auto-theme .odometer-digit .odometer-value, .odometer.odometer-theme-default .odometer-digit .odometer-value{
  background: linear-gradient(180deg, #a55151, #d64f4f);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.count-cont h3 {
    font-weight: 600;
    font-size: 55px;
    color: #2060AD;
    display: flex;
    letter-spacing: 4px;
    align-items: center;
    background: linear-gradient(180deg, #a55151, #d64f4f);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cntbgp{
  padding:0px;
}

.cntbgp img{
  border-radius: 20px;
}


#panel-whyus{
  float:left;
  width:100%;
  padding-bottom:75px;
}

#panel-whyus h2{
    float: left;
    width: 100%;
    color: black;
    font-size: 44px;
    font-weight: 500;
    line-height: 54px;
    padding-top: 46px;
    padding-bottom: 40px;
}

.bgr{
  float:left;
  border-radius: 20px;
  width:100%;
  background-color:#f8f8f8;
  padding:22px;
}

.bgr h3{
  float:left;
  width:100%;
  color:#000000;
  font-size:20px;
  font-weight:600;
}

.bgr p{
    float: left;
    width: 100%;
    color: #000;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    padding-top: 7px;
}

.bgr-mgs{
  float:left;
  width:100%;
  margin-bottom: 17px;
    margin-top: 15px;
}

.bgr-mgs img{
      width: 50px;
}

.bgr:hover .bgr-mgs img{
animation-name: zoomIn;
    animation-duration: .5s;
    animation-iteration-count: 1;
}


#footer{
  float:left;
  width:100%;
  background-color:#1c1c1c;
  padding-top:48px;
  padding-bottom: 5px;
}

.ftr-logo{
  float:left;
  width:100%;
  padding-top: 90px;
}

.ftr-logo img{
  width: 260px;
}

#footer h2{
  float:left;
  width:100%;
  font-size:17px;
  color:#8d8d89;
  font-weight:500;
  text-transform:uppercase;
  padding-bottom:25px;
}

.ftr50{
  float:left;
  width:50%;
}

.ftr-nav{
  float:left;
  width:100%;
  color: rgb(251 251 251 / 86%);
  font-weight:400;
  padding-bottom:20px;
  font-size:15px;
}

.ftr-nav:hover{
  color:#c38787;
  text-decoration:none;
}

.pl65{
  padding-left:65px;
}

.follow-us{
  float:left;
  width:100%;
  padding-top: 15px;
}

.follow-us h3{
  float:left;
  font-size:17px;
  color:#8d8d89;
  font-weight:500;
  text-transform:uppercase;
}

.quick-links{
  float:left;
  width:100%;
  padding-top: 45px;
}

.quick-links h3{
  float:left;
  font-size: 17px;
  color: #8d8d89;
  font-weight: 500;
  text-transform: uppercase;
  padding-right: 20px;
}

.lnk-nav{
  /* float:right; */
}

.navlnk{
  float:left;
  color:#e4e4e4;
  font-size:15px;
  padding-right: 45px;
}

.hotline{
  float:left;
  width:100%;
  padding-top:27px;
}

.hotline h4{
    color: #f28484;
    float: left;
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
    padding-right: 13px;
}

.htel{
  float: left;
    color: #f18383;
    font-size: 15px;
}

.hdoff{
    float: left;
    width: 100%;
    color: rgb(251 251 251 / 86%);
    font-weight: 400;
    padding-bottom: 25px;
    font-size: 15px;
    line-height: 29px;
}

.telftr{
    float: left;
    width: 100%;
    color: rgb(251 251 251 / 86%);
    font-weight: 400;
    padding-bottom: 6px;
    font-size: 15px;
}


.telftr:hover {
    color: #c38787;
    text-decoration: none;
}

.pb15{
  padding-bottom:15px !important;
}

#copyright{
  float:left;
  width:100%;
  background-color:#1a1919;
  padding-top:30px;
  padding-bottom: 13px;
}

#copyright p {
  float:left;
  width:100%;
  font-size:15px;
  color: rgb(228 228 228 / 77%);
  text-align: center;
}


#panel-clients h2{
    float: left;
    width: 100%;
    color: black;
    font-size: 44px;
    font-weight: 500;
    line-height: 54px;
    padding-top: 46px;
    padding-bottom: 40px;
}


.owl-banner{
  float:left;
  width:100%;
}

#panel-clients{
    float: left;
    width: 100%;
    /* padding-top: 55px; */
    padding-bottom: 25px;
}


.shining{
      position: relative;
    overflow: hidden;
}
.shining:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
.shining:before {
    position: absolute;
    top: 0;
    left: -92%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgb(255 255 255 / 23%) 0%, rgb(255 255 255 / 31%) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}



#banner{
  float:left;
  width:100%;
  background-color:#6b1919;
  height:600px;
      background: url(../images/bg.WEBP);
      background-size: cover;
  
}

.stable {
    color: #820000 !important;
}

/*loder*/
.ip-loader{
    /* margin-left: -9px!important; */
    bottom: 40%!important;
}
.loader {
  width: 320px;
  display: inline-block;
  box-sizing: border-box;
  position: relative;
  margin: auto;
  display: block;
}
.c-leaf {
  position: relative;
  overflow: hidden;
  width: 320px;
  object-fit: cover;
  height: 142px;
  margin: 0 auto;
  background: #820000;
  transform: scale(1);
}

.c-leaf__icon {
  position: absolute;
  top: 5px;
  left: -1px;
  z-index: 1;
  width: 320px;
  height: 99px;
  object-fit: contain;
  /* filter: brightness(100); */
}

.c-leaf__fill {
  width: 320px;
  height: 101px;
  background: #820000;
  position: relative;
  z-index: 1;
  -webkit-animation: fillUp 1.5s ease-in-out infinite;
  animation: fillUp 1.5s ease-in-out infinite;
}

@-webkit-keyframes fillUp {
  0% {
    transform: translate(0, 135px);
  }
  100% {
    transform: translate(0, -135px);
  }
}

@keyframes fillUp {
  0% {
    transform: translate(0, 135px);
  }
  100% {
    transform: translate(0, -135px);
  }
}


#banner-inner{
  width: 100%;
    float: left;
    padding-top: 45px;
    padding-bottom: 35px;
    background: #820000;
}

#banner-inner h2{
  float:left;
  width:100%;
  color:white;
  font-size: 35px;
}

.mb25{
    margin-bottom: 25px;
}

.missionabt{
  float:left;
  width:100%;
}

.missionabt p{
  float:left;
  width:100%;
  color: #000000;
  font-size: 16px;
  line-height: 26px;
}

.mission-txt{
  float:left;
  width:100%;
}

.mission-txt h2{
    float: left !important;
    width: 100% !important;
    font-size: 24px !important;
    color: #000000 !important;
    font-weight: 600 !important;
    padding-top: 0px !important;
    line-height: 27px !important;
    padding-bottom: 4px !important;
}

.mission-txt img{
    width: 80px;
    margin-bottom: 17px;
}


.missionabt:hover .mission-txt img{
animation-name: zoomIn;
    animation-duration: .5s;
    animation-iteration-count: 1;
}


#counts{
  float:left;
  width:100%;
  padding-top: 25px;
  padding-bottom:45px;
}

#counts h2 {
    float: left;
    width: 100%;
    color: black;
    font-size: 44px;
    font-weight: 500;
    line-height: 54px;
    padding-top: 2px;
    padding-bottom: 40px;
}



.anr-field {
    border-bottom: 1px solid #b0aaaa;
    color: #272626;
    display: block;
    font-size: 15px;
    /* text-transform: uppercase; */
    height: 65px;
    margin-bottom:22px !important;
    padding: 0 20px;
    outline: none;
    background: #ffffff;
    width: 100%;
    padding-left: 0px;
    border: none;
    transition: all 500ms ease;
    border: solid 1px #d4d3d3;
    margin-top: 3px;
    width: 100%;
    float: left;
    padding: 15px;
    margin-top: 9px;
    border-radius: 10px;
    font-family: 'Futura Std';
    font-family: "Jost", sans-serif !important;
}

.form-label{
  float:left;
  width:100%;
  font-size: 16px;
  font-weight: 500;
}

.left{
  float:left;
}

#panelintro{
  float:left;
  width:100%;
}


.pr15{
  padding-right:15px;
}

.pb55{
  padding-bottom:55px !important;
}


 .phone-prefix {
    position: absolute;
    top: 306px;
    /* left: 13px; */
    /* transform: translateY(-50%); */
    display: flex;
    align-items: center;
    font-size: 15px;
    color: black;
    z-index: 1;
    pointer-events: none;
    border-right: solid 1px rgb(0 0 0 / 15%);
    padding-right: 13px;
    /* height: 55px; */
    width: 93px;
    /* left: 5px; */
    margin-left: 18px;
    }

    .phone-prefix span.flag {
      margin-right: 5px;
    }

.flg90{
    padding-left:100px !important;
}

.pl130{
  padding-left: 130px;
}

.head-office {
    float: left;
    width: 100%;
    margin-top: 15px;
}

.head-office h2 {
    float: left;
    width: 100%;
    color: black;
   font-size: 20px !important;
    padding-top: 5px !important;
    padding-bottom: 18px !important;
}


.address{
  float:left;
  width:100%;
  border-radius:8px;
  background: #FFFFFF;
background: linear-gradient(273deg, rgba(255, 255, 255, 1) 0%, rgba(253, 244, 244, 1) 100%);
  padding: 20px;
  margin-bottom:20px;
  cursor:pointer;
  transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;

      text-decoration: none;
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
-o-transition: all ease-in-out .5s;
-moz-transition: all ease-in-out .5s;
}

.address:hover{
  background: #FFFFFF;
background: linear-gradient(165deg, rgba(255, 255, 255, 1) 0%, rgba(253, 244, 244, 1) 100%);
  text-decoration:none !important;

   text-decoration: none;
    transition: all ease-in-out .5s;
    -webkit-transition: all ease-in-out .5s;
-o-transition: all ease-in-out .5s;
-moz-transition: all ease-in-out .5s;
}

.head-office p {
    font-size: 17px !important;
    color: #000000;
    line-height: 25px;
    padding-top: 16px;
        float: left;
        width:100%;
}

.address img{
    float: left !important;
    margin-right: 22px !important;
    border-radius: 10px;
    width: 50px;
    box-shadow: -1px 15px 14px 0px rgb(0 0 0 / 11%);
    -webkit-box-shadow: -1px 15px 14px 0px rgb(0 0 0 / 3%);
    -moz-box-shadow: -1px 15px 14px 0px rgba(0,0,0,0.11);
}


.contct-pl {
    padding-left: 70px !important;
}

.qurey-frm {
    height: auto !important;
}


.g-map{
    float:left;
    width:100%;
    border-radius:15px;
    margin-top:40px;
}

.br-20 {
    border-radius: 20px;
}

.br-50{
  border-radius:50px;
}


.ih-item.square.effect6 {
  overflow: hidden;
}
.ih-item.square.effect6.colored .info {
  background: #1a4a72;
  background: rgba(26, 74, 114, 0.6);
}
.ih-item.square.effect6.colored .info h3 {
  background: rgba(12, 34, 52, 0.6);
}
.ih-item.square.effect6 .img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.ih-item.square.effect6 .info {
  background: #333333;
  background: rgb(130 0 0 / 64%);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 .info h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 10px;
  background: #111111;
  margin: 30px 0 0 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 .info p {
  font-style: italic;
  font-size: 12px;
  position: relative;
  color: #bbb;
  padding: 20px 20px 20px;
  text-align: center;
  -webkit-transition: all 0.35s 0.1s linear;
  -moz-transition: all 0.35s 0.1s linear;
  transition: all 0.35s 0.1s linear;
  text-align: center;
}
.ih-item.square.effect6 a:hover .img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.ih-item.square.effect6 a:hover .info {
  visibility: visible;
  opacity: 1;
}

.ih-item.square.effect6.from_top_and_bottom .info h3 {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.from_top_and_bottom .info p {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.from_top_and_bottom a:hover .info h3,
.ih-item.square.effect6.from_top_and_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect6.from_left_and_right .info h3 {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.ih-item.square.effect6.from_left_and_right .info p {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.ih-item.square.effect6.from_left_and_right a:hover .info h3,
.ih-item.square.effect6.from_left_and_right a:hover .info p {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.ih-item.square.effect6.top_to_bottom .info h3 {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.top_to_bottom .info p {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.top_to_bottom a:hover .info h3,
.ih-item.square.effect6.top_to_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square.effect6.bottom_to_top .info h3 {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.bottom_to_top .info p {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.bottom_to_top a:hover .info h3,
.ih-item.square.effect6.bottom_to_top a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.ih-item.square .info {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.ih-item.square {
  position: relative;
    /* box-shadow: 1px 1px 3px rgb(0 0 0 / 30%); */
  border-radius: 15px;
}

.zoom-imgs {
  display:none;
    width: 60px;
    border-radius: 8px;
    box-shadow: -1px 15px 14px 0px rgb(0 0 0 / 11%);
    -webkit-box-shadow: -1px 15px 14px 0px rgb(0 0 0 / 11%);
    -moz-box-shadow: -1px 15px 14px 0px rgba(0,0,0,0.11);
    float: none !important;
    margin-right: 0px !important;
    margin-top: 70px;
}

.media-box{
  margin-bottom:25px;
}

.qtitels{
    float: left;
    width: 100%;
    font-weight: 500;
    color: black;
    font-size: 23px;
    line-height: 28px;
    padding-bottom: 6px;
}

.qdetails{
  float:left;
  width:100%;
  width: 100%;
    color: #000000;
    font-size: 16px;
    padding-right: 45px;
    line-height: 26px;
}

.qulty{
  width:100%;
  float:left;
}

.qulty img{
  width: 70px;
  margin-bottom: 20px;
}



 .banner {
      display: flex;
      align-items: center;
      justify-content: space-between;
      max-width: 1170px;
      margin: 50px auto;
      /* padding: 20px; */
    }

    .banner-text {
      /* flex: 1; */
      /* padding: 20px; */
      width: 400px;
      float: left;
    }
    .banner-text h1 {
      font-size: 50px;
    font-weight: 600;
    margin-bottom: 15px;
    /* line-height: 15px; */
    color: white;
    }
    .banner-text p {
      font-size: 16px;
      margin-bottom: 20px;
      color: white;
    }
    .banner-text button {
      background: #fff;
      color: #911d1d;
      border: none;
      padding: 10px 20px;
      border-radius: 25px;
      font-weight: bold;
      cursor: pointer;
      transition: 0.3s;
    }
    .banner-text button:hover {
      background: #ffcc00;
    }

    .counter {
      margin-top: 40px;
      font-size: 22px;
      font-weight: bold;
    }
    .counter span {
     color: #9c2f2f;
    font-size: 55px;
    font-weight: 500;
    }

    .total{
      color:#be8c8c !important;
      font-size:19px !important;
    }

    .banner-image {
      flex: 1;
      text-align: center;
      padding-left: 125px;
    }
    .banner-image img {
      /* max-width: 350px; */
    }

    /* Owl carousel thumbnails */
    .product-thumbs {
      max-width: 360px;
      margin-top: -260px;
      float: right;
    }
    .product-thumbs .item {
      text-align: center;
      /* padding: 10px; */
      /* width: 132px; */
      margin-right: 5px !important;
      /* padding-right: 5px; */
      margin-left: 5px !important;
    }
    .product-thumbs .item img {
      width: 100px;
      height: 100px;
      object-fit: cover;
      border-radius: 12px;
      opacity: 0.6;
      transition: 0.3s;
    }
    .product-thumbs .item.active img,
    .product-thumbs .item img:hover {
      opacity: 1;
      transform: scale(1.05);
      border: none;
    }


.product-thumbs .owl-nav{
    display:none;

}

    /* Navigation arrows */
    .owl-nav {
      position: absolute;
      right: 20px;
      bottom: 290px;
      display: flex;
      gap: 15px;
    }
    .owl-nav button {
      background: none;
    /* border: 2px solid #fff !important; */
    /* border-radius: 50% !important; */
    width: 40px;
    height: 40px;
    color: #fff !important;
    font-size: 20px !important;
    transition: 0.3s;
    }
    .owl-nav button:hover {
     /*   background: #fff !important;
      color: #911d1d !important;*/
    }




    .hvr-home {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
   
    position: relative;
    background: #fff;

    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    border-radius: 50px;
    padding: 13px;
    padding-left: 25px;
    padding-right: 25px;
    color: #820000;
    font-size: 15px;
    border: none;
    font-weight: 500;
}

.hvr-home:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #252323;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    border-radius: 50px;
}

.hvr-home:hover:before, .hvr-home:focus:before, .hvr-home:active:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.hvr-home:hover, .hvr-home:focus, .hvr-home:active {
    color: white;
}

.hvr-sub:hover{
  background-color:grey !important;
}

.modals-bgs{
  background: #820000;
}

.mod-right {
    width: 100%;
    float: left;
    /* padding: 30px 30px; */
    margin-top: 10px;
}

.mod-right h6 {
    font-size: 35px;
    color: #e8caca;
    font-weight: 600;
    margin-top: 33px;
    float: left;
    margin-bottom: 14px;
    width: 100%;
    /* letter-spacing: -1px; */
}

.mod-right a {
    width: 100%;
    float: left;
    padding-bottom: 6px;
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    /* letter-spacing: -.5px; */
    font-size: 20px;
}

.mod-right img {
    width: 100%;
    max-width: 243px;
    float: left;
    margin: auto;
    display: block;
    text-align: center;
}

.log-sec {
    width: 100%;
    float: left;
    background: #fff;
    border-radius:50px;
    padding: 30px 30px;
    /* border-radius: 30px; */
}

.log-field input {
    width: 100%;
    float: left;
    padding: 16px 13px;
    border: none;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 400;
    border: solid 1px rgb(0 0 0 / 22%);
    margin-bottom: 20px;
    font-size: 15px;
    font-family: "Jost", sans-serif !important;
}

.log-field label {
    margin-bottom: 10px;
    font-size: 15px;
    color: #000000;
    width: 100%;
    font-weight: 500;
}

.d-flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.mod-new {
    width: 100%;
    float: left;
    padding: 30px;
}

.banner-slider .owl-prev img {
    width:35px;
}

.banner-slider .owl-next img {
    width:35px;
}


.close_form {
    border-radius: 30px;
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;
    right: 5px;
    z-index: 999;
    top: 15px;
    background: #00000000 url(../images/close.svg) no-repeat center center;
    background-size: 20px 20px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    border: none;
    cursor: pointer;
        filter: brightness(100);
}


.qe-hvr {
    background: #fff;
    border-radius: 50px;
    padding: 13px;
    padding-left: 25px;
    padding-right: 25px;
    color: black;
    border: solid 1px #820000;
    height: auto !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-right: 18px !important;
    padding-left: 18px !important;
    font-size: 15px !important;
    font-weight: 400;
    margin-top: -31px;
}

.qe-hvr:hover{
  color:#820000 !important;
}

.owl-bannermb{
  float: left; 
  width:100%;
  padding-left:20px;
  padding-right:20px;
}

.owmb{
    float: left;
    width: 100%;
    font-size: 38px;
    font-weight: 600;
    margin-bottom: 15px;
    text-align: center;
    line-height: 45px;
    color: white;
}

.owmbp{
  font-size: 16px;
    margin-bottom: 20px;
    color: white;
    float:left;
     text-align:center;
    width:100%;
}

.owmbimg{
  float:left; 
  width:100%;
  text-align:center;
  margin-top:10px;

}

.owmbimg img{
  float:none !important; 
  display: inline !important;
}


.sticky-icon  {
  z-index: 11;
  position:fixed;
  top: 34%;
  right:0%;
  width:220px;
  display:flex;
  flex-direction:column;
  }  
.sticky-icon a  {
  transform:translate(160px,0px);
  border-radius:50px 0px 0px 50px;
  text-align:left;
  margin:2px;
  text-decoration:none;
  /* text-transform:uppercase; */
  padding:10px;
  font-size: 14px;
  /* font-family:'Oswald', sans-serif; */
  transition:all 0.8s;
  font-weight: 400;
  }
.sticky-icon a:hover  {
  color:#FFF;
  transform:translate(0px,0px);}  
.sticky-icon a:hover i  {
  transform:rotate(360deg);}
/*.search_icon a:hover i  {
  transform:rotate(360deg);}*/
.Facebook  {
  background-color: #671919;
  color:#FFF;
  }
  
.Youtube  {
  background-color: #671919;
  color:#FFF;
  }
  
.Twitter  {
  background-color:#671919;
  color:#FFF;}
  
.Instagram  {
  background-color: #671919;
  color:#FFF;
  }
  
.Google  {
  background-color: #671919;
  color:#FFF;
  }           
.sticky-icon a i {
  background-color:#FFF;
  height:40px;
  width:40px;
  color:#000;
  text-align:center;
  line-height:40px;
  border-radius:50%;
  margin-right:20px;
  transition:all 0.5s;}
.sticky-icon a i.fa-facebook-f  {
  background-color:#FFF;
  color:#2C80D3;}
  
.sticky-icon a i.fa-google-plus-g  {
  background-color:#FFF;
  color:#d34836;}
  
.sticky-icon a i.fa-instagram  {
  background-color:#FFF;
  color:#FD1D1D;}
  
.sticky-icon a i.fa-youtube  {
  background-color:#FFF;
  color:#fa0910;}
  
.sticky-icon a i.fa-twitter  {
  background-color:#FFF;
  color:#53c5ff;}
.fas fa-shopping-cart  {
  background-color:#FFF;} 
#myBtn {
  height:50px;
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  text-align:center;
  padding:10px;
  text-align:center;
  line-height:40px;
  border: none;
  outline: none;
  background-color: #1e88e5;
  color: white;
  cursor: pointer;
  border-radius: 50%;
}
.fa-arrow-circle-up  {
  font-size:30px;}

#myBtn:hover {
  background-color: #555;
}

.sticky-icon img {
    width: 28px;
    margin-left: 8px;
    margin-right: 15px;
}

.input-container {
     display: flex;
    align-items: center;
    border: 1px solid #ccc;
    /* border-radius: 0px; */
    /* padding: 5px 10px; */
    width: 100%;
    }
    .input-container img {
      width: 20px;
      margin-right: 8px;
      margin-bottom:0px !important;
    }
    .input-container input {
      border: none;
      outline: none;
      font-size: 15px;
      font-family: "Jost", sans-serif !important;
    }


.wpmd{
  margin-bottom: 0px !important;
    padding: 6px !important;
}

@media only screen and (max-width:999px) {
.logo{text-align:left !important; float:none !important; width:auto !important;}
.header_menu_area{width:auto !important; float:right !important;}
.header_menu_area > .mob_nav{margin-top:15px !important;}
}

@media only screen and (min-width: 1000px) and (max-width: 1060px) {
.header_menu_area > ul{float:left !important; width:100% !important; text-align:center !important;}
.header_menu_area{float:left !important; width:100% !important; text-align:center;}
}

@media only screen and (max-width:575px) {
#panelintro p{float:left; width:100%; text-align:center; padding-left:8px; padding-right:8px;}
#panelintro h1{float:left; width:100%; text-align:center; padding-left:8px; padding-right:8px; line-height: 43px; font-size:35px;}
.mission-txt h2{text-align:center !important;}
.mission-txt{text-align:center; }
.mission-txt img {float:none !important; margin-right:0px !important;}
.missionabt{margin-bottom:20px;}
#counts h2{text-align:center; font-size:35px; line-height:43px;}
#counts{padding-top:0px;}
.cntbg{text-align:center; padding-top:25px; padding-bottom:25px;}
.count-cont h3{float: left; width: 100%; text-align: center; display: block;}
.qtitels{text-align:center;}
.qdetails{text-align:center; padding-left:8px; padding-right:8px; margin-bottom: 20px;}
.qulty{text-align:center;}
.head-office h2{text-align:center;}
.address{text-align:center;}
.address img{float:none !important;}
.contct-pl{padding-left:8px !important; padding-right:8px !important;}
}


@media only screen and (max-width:767px) {
.ftr-logo{padding-top:0px; padding-bottom: 40px; text-align: center;}
.ftr50{text-align:center;}
.hdoff{text-align:center;}
#footer h2{text-align:center; padding-bottom: 10px;}
.hotline{text-align:center; display:none;}
.quick-links h3{float:left; width:100%; text-align:center; padding-right: 0px;}
.navlnk{float:left; width:50%; text-align:center; padding-right: 0px; padding-bottom:15px;}
.follow-us h3{text-align:center; width:100%;}
}


@media only screen and (max-width:1264px) {
.banner-image{padding-left:60px;}
#banner{background-position-x:50%;}
#header{padding-left:40px; padding-right:40px;}
}

@media only screen and (max-width:1220px) {
.banner-image{padding-left:60px;}
#banner{background-position-x:50%;}
#header{padding-left:20px; padding-right:20px;}
.banner{max-width:100%; padding-left:20px; padding-right:20px;}
}

@media only screen and (max-width:1170px) {
.banner-image img{width:290px;}
#banner{height:544px;}
}

@media only screen and (max-width:1120px) {
.banner-image{padding-left:20px;}
}

@media only screen and (max-width:1060px) {
.product-thumbs{display:none !important;}
.banner-image img{width:350px;}
#banner{height:644px; background-size: cover;}
.logo{float:left; width:100%; text-align:center;}

.owl-nav{display:none !important;}
}

@media only screen and (max-width:800px) {
.banner-image img{width:300px;}
#banner{height:100%;     background: #661a1a;}
.banner-text h1{font-size:39px;}
.banner-slider.owl-dots{display:none;}
.banner{margin-bottom:0px !important;}
}

@media only screen and (max-width:680px) {
.banner-text{width:100% !important;}
.banner-slider{display:none !important;}
#banner{float:left; width:100%; background: #820000; padding-top:35px; padding-bottom:35px;}
.owl-bannermb{text-align:center;}
#panelintro img{margin-bottom:20px;}
#panelintro{text-align:center;}
.icons-intro{text-align:center;}
#panelintro img{float:none;}
.iconp{margin-bottom:20px;}
.icons-intro img{margin-bottom:1px !important;}
#panelproducts{text-align:center; padding-top:20px;}
#panelproducts p{padding-right:0px;}
.snpacking{margin-top:30px; margin-bottom:0px;}
#panel-count{text-align:center;}
.count-cont h3{display: inline;}
#panel-whyus{text-align:center;}
.bgr{margin-bottom:25px;}
.vm-100 h2{width:100%; text-align:center;}
.vm-100 p{width:100%; text-align:center; padding-left:0px;}
.vmt50{width:100%; float:left;}
.vision{padding-left:0px; text-align: center; padding-bottom: 15px;}
.vision h5{padding-left:0px;}
.vision h3{display:none;}
.vision h4{width:100%; float:left; padding-top:15px;}
.vision h5{float:left; width:100%;}
.vision h4 span{font-size:29px;}

.mission{padding-left:0px; text-align:center; padding-bottom:0px;}
.mission h5{padding-left:0px;}
.mission h3{display:none;}
.mission h4{width:100%; float:left; padding-top:15px;}
.mission h5{float:left; width:100%;}
.mission h4 span{font-size:29px;}
.mission-txt img{margin-right:0px !important;}

#counts{text-align:center;}
}


@media only screen and (min-width: 681px) and (max-width: 2999px) {
.mobile-sliders{display:none;}
}

@media only screen and (max-width:1199px) {
.vmt50{width:100%;}
.vision{padding-left:0px; padding-top:35px;}
.mission {padding-left:0px;}
}

@media only screen and (max-width:767px) {
.sp50{width: 50%; flex: 50%; float: left; max-width: 50%;}
.contct-pl{padding-left:5px !important;}
.pr15n{float:left; width:100%; padding-right: 0px;}
}

@media only screen and (min-width: 1400px) and (max-width: 2999px) {
.vision h5{width:78%;}
.mission h5{width:78%;}
}

@media only screen and (max-width:680px) {
.form-label{text-align:left;}
.address img{float:none !important;  margin-bottom: 0px !important;}
}


@media only screen and (max-width:485px) {
#header img{width:210px;}
.header_menu_area > .mob_nav{margin-top: -6px !important;}
.header_menu_area > ul{top:76px !important;}
}

@media only screen and (max-width:999px) {
.qe-hvr{display:none !important;}
.header_menu_area > ul > li > a{height:50px !important;}
}

@media only screen and (max-width:768px) {
.c-leaf{width: 208px;}
.c-leaf__icon{width: 208px;}
.c-leaf__fill{width: 208px;}
}


.hidden-input-field {
        opacity: 0;
        position: absolute;
        top: 0;
        left: 0;
        height: 0;
        width: 0;
        z-index: -1;
    }
    
    
.grecaptcha-badge { 
    visibility: hidden;
}